/**
 * Theme Name:          Mai Law Pro
 * Description:         Mai Law Pro is a custom child theme for The Genesis Framework.
 * Author:              Mike Hemberger, BizBudding Inc
 * Author URI:          https://bizbudding.com/
 * Version:             1.0.0
 *
 * Template:            genesis
 *
 * License:             GPL-2.0+
 * License URI:         http://www.opensource.org/licenses/gpl-license.php
 */


/* Table of Contents

	- Defaults
	- Media Queries (mobile-first)
	- Media Queries (mobile-second)

*/

/* # Defaults
---------------------------------------------------------------------------------------------------- */

@import url('https://fonts.googleapis.com/css?family=Muli:200,300,400,700');

body {
	font-family: 'Muli', sans-serif;
	font-weight: 300;
	background-color:#fff;
}

h1,
.banner-title,
.heading,
.widget-title,
.widgettitle {
	font-family: 'Muli', sans-serif;
	font-weight: 700;
	letter-spacing: 1px;
}

h2, h3, h4, h5, h6 {
	font-family: 'Muli', sans-serif;
	font-weight: 400;
	margin: 0 0 30px;
}

h1,
div.h1 h2 {
	font-weight:400;
	font-size: 38px !important;
	text-align:center;

}

h2 {
	font-weight:700;
	font-size:27px;
}

.heading {
	text-align: inherit;
}

.genesis-nav-menu a {
	font-weight: normal;
}

p > a {
	text-decoration: none;
	color:#000;
	border-bottom-width: 0px;
}

p > a:hover {
	color: #e51937;
	text-decoration: underline;
}

hr {
	border: 0;
    border-top: 1px solid rgba(0,0,0,1);
    margin-bottom: 0px;
}

ul {
    list-style-image: url('/wp-content/themes/mai-law-pro/images/bullet.jpg');
}

.tve_flt .tve_shortcode_rendered ul, .tve_flt .tve_shortcode_rendered ol {
	padding-left: 23px;
}

.content ol>li, .content ul>li {
    margin-bottom: 8px;
    padding-left: 16px;
}

/* Layout */
.content {
	margin-bottom: 0px;
}

.site-inner {
	max-width:1298px;
}

.entry.boxed {
	padding:0px;
	border:0px;
}

.yellow-border {
	border-bottom:10px solid #ffde00; 
}

.content-sidebar-wrap {
	margin-top:75px;
}

.home .content-sidebar-wrap {
	margin-top:100px;
}

/* Buttons */
.thrv-button {
	margin-left:0px;
}

a.tcb-button-link {
    background-color: #ffffff;
    border:2px solid #e51937;
	color:#000000 !important;
	padding: 12px 80px;
	font-weight:400;
}

a.tcb-button-link:hover {
    background-color: #e51937;
    color:#ffffff !important;
}	    

/* CTA */
.thrv_symbol .cta .tcb-flex-col {
	padding-left:0px;
	max-width:100%;
}

/* IE 10 */
html[data-useragent*='MSIE 10.0'] .thrv_symbol .cta .tcb--cols--3 .tcb-flex-col {
	max-width: 33.3333333333%;
}

.thrv_symbol .cta .thrv-button {
	padding:0px 20px;
}

.thrv_symbol .cta .tcb-flex-col:nth-child(2){
	max-width:5% !important;
	padding-top:20px;
}	

@media only screen and (max-width: 778px) {

	.thrv_symbol .cta {
		min-height: 330px;
	}
	
	.thrv_symbol .cta h2 {
		margin-bottom:0px;
	}
	
	.thrv_symbol .cta > .tcb-flex-row > .tcb-flex-col {
		margin-top: -30px;
	}
	
	.thrv_symbol .cta .tcb--cols--3 {
		margin-left:15px;
	} 
	
	.thrv_symbol .cta .tcb-flex-col:nth-child(2),
	.thrv_symbol .cta .tcb-flex-col {
		width:100% !important;
		max-width:100% !important;
		margin:0 auto;
		flex: 1 0 500px;
	}
	
	.thrv_symbol .cta .tcb-flex-col:nth-child(2) {
		    margin: 60px 0 -30px 0px;
	}
	
	.thrv_symbol .cta .thrv-button {
		left:0px;
		right:0px; 
		display:block;
		max-width:420px;	
	}
	
	a.tcb-button-link {
	    padding: 12px 12px;
	}
}	


/* Header */
.site-header>.wrap {
    margin-top: 0px;
    margin-bottom: 0px;
}

.site-title a {
    margin-top: 20px;
    margin-bottom: 40px;
}

.header-left .menu {
	float:left;
	margin-top:90px;
	margin-left:60px;
}

#menu-main-menu > li > a {
	border-right:1px solid #afb4b7;
	color:#000;
	padding:0px 18px;
}

#menu-main-menu > li > a span {
	line-height: 1;
	font-size:18px;
}

#menu-main-menu > li.current-menu-item > a span,
#menu-main-menu > li > a:hover span {
	text-shadow: 1px 0px #000000;
}

#menu-main-menu > li:last-of-type > a {
	border-right:0px;
}

#menu-main-menu > li ul {
	z-index:999;
}	

.header-right {
    position:relative;
   /* height: stretch;
 	height: -webkit-fill-available;
 	height: -moz-available; */
    height: 200px;
    margin-top: 0px;
    margin-bottom: 0px;
	max-width:360px;
 	padding-left:170px;
    float: right;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ededed+0,ffffff+100 */
	background: rgb(237,237,237); /* Old browsers */
	background: -moz-linear-gradient(left, rgba(237,237,237,1) 0%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, rgba(237,237,237,1) 0%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, rgba(237,237,237,1) 0%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */
}

.header-right::after {
	content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 0;
    height: 0;
    border-right: 200px solid transparent;
    border-bottom: 200px solid #fff;
    clear: both;
}

.header-right .widget-area {
    margin-top: 0px;
    margin-bottom: 0px;
    position: relative;
    top:30%;
    
  	/*top: 50%;
  	-webkit-transform: translateY(-50%);
  	-ms-transform: translateY(-50%);
  	transform: translateY(-50%);*/
}    

.header-right .widget-area a {
	color:#000;
	font-size:18px;
}

.header-right .widget-area a[href^="tel:"] {
	font-size:28px;
	font-weight:bold;
}

.header-right .widget-area a:hover {
	color: #e51937;
}

.site-header-row .first-lg {
	order:0;
}

/* Banner */
.banner {
  width: 100vw;
  position: relative;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
}

.banner .yellow-border {
	max-height:529px;
	overflow: hidden;
}

.home .banner .yellow-border {
	max-height:676px;
	overflow: hidden;
}

.banner .item { 
	position:relative; 
	background-position: center top !important; 
	background-repeat: no-repeat !important; 
	background-size: cover !important; 
}

.banner img {
    height: auto;
    width:100%;
    margin-bottom:-10px;
}

.banner .owl-nav {
    position: absolute;
    top: 22%;
    margin-top: -17px;
    width: 100%;
    display:none;
}

.banner .owl-nav .owl-next {
    background: url(/wp-content/themes/mai-law-pro/images/slider-right-arrow.png)no-repeat;
    height: 34px;
    width: 23px;
    position: absolute;
    top: 0;
    right: 50px;
    font-size: 0;
    text-indent: -999px;
    overflow: hidden;
    transition: background ease-in 0.5s;
    -webkit-transition: background ease-in 0.5s;
    -moz-transition: background ease-in 0.5s;
    -ms-transition: background ease-in 0.5s;
    background-size: 23px;
}

.banner .owl-nav .owl-prev {
    background: url(/wp-content/themes/mai-law-pro/images/slider-left-arrow.png)no-repeat;
    height: 34px;
    width: 23px;
    position: absolute;
    top: 0;
    left: 50px;
    font-size: 0;
    text-indent: -999px;
    overflow: hidden;
    transition: background ease-in 0.5s;
    -webkit-transition: background ease-in 0.5s;
    -moz-transition: background ease-in 0.5s;
    -ms-transition: background ease-in 0.5s;
    background-size: 23px;
}

.caption-wrapper{
	position:absolute;
	top:0;
	left:0;
	z-index:97;
	width:100%;
	height:100%; 
	/*background:rgba(0,0,0,0.65);*/
}

.caption {
	max-width:1250px;
	margin:0 auto;
	position: relative;
  	top: 60%;
  	-webkit-transform: translateY(-60%);
  	-ms-transform: translateY(-60%);
  	transform: translateY(-60%);
}

.caption .vc_btn3 {
	margin-top:20px;
}

.banner-content h1 {
	color: #000;
    font-size: 55px;
    line-height: 55px;
    text-align: center;
    display: inline;
    padding: 25px 100px 35px 150px;
    margin-left:-50px;
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,0.85) 25%, rgba(255,255,255,0.85) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,0.85) 25%,rgba255,255,255,0.85) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, rgba(255,255,255,0) 0%,rgba(255,255,255,0.85) 25%,rgba(255,255,255,0.85) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */
	position:relative;
	font-weight:200;
}

.banner-content h1:after{
	content:'';
	width:100%;
	height:10px;
	position:absolute;
	right:0;
	bottom:0;
	
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e51937+0,e51937+14,e51937+100 */
	background: rgb(229,25,55); /* Old browsers */
	background: -moz-linear-gradient(left, rgba(229,25,55,0) 0%, rgba(229,25,55,1) 25%, rgba(229,25,55,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, rgba(229,25,55,0) 0%,rgba(229,25,55,1) 25%,rgba(229,25,55,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, rgba(229,25,55,0) 0%,rgba(229,25,55,1) 25%,rgba(229,25,55,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e51937', endColorstr='#e51937',GradientType=1 ); /* IE6-9 */
}

@media screen and (max-width: 778px) {

	.banner-content h1 {
		font-size:32px !important;
		line-height: 32px;
	}
}	

@media screen and (max-width: 600px) {
		
	.banner-content h1 {
 	    font-size: 24px !important;
    	line-height: 24px;
    	padding: 20px 20px 30px 70px;
	}
}

@media screen and (max-width: 480px) {
	
	.caption-wrapper {
		position: relative;
		
   }
	
	.caption {
		-webkit-transform: translateY(-60%);
    	-ms-transform: translateY(-60%);
   		transform: translateY(60%);
   		margin:0px 0px 20px 0px;
	}
	
	.banner-content h1 {
    	padding:0px 0 40px 0;   
        width: 100%;
	    margin-left: 0px;
	    display:inline-block;
	    text-align: center;
	 	border-bottom: 10px solid #e51937;
 	}
 	
 	.banner-content h1:after {
 		display:none;
 	}
	
	.banner img {
    	width:130%;
    	max-width:130%;
    	margin-left:-15%;
	}
	
}

/* Forms */
.gform_wrapper ul.gform_fields li.gfield {
    padding-left: 0px;
}

.tve_flt .tve_shortcode_rendered ul, .tve_flt .tve_shortcode_rendered ol {
    padding-left: 0px;
}

/* Course Panels */
.panel-heading .tve-cb .thrv_heading {
	max-width:170px;
}

.panel-heading .tve-cb .thrv_heading h2 {
	margin: 0 0 4px;
}


/* Footer */
.site-footer {
	background-color:#171717;
	border-top:0px;
	color:#fff;
	padding-top: 20px;
	padding-bottom: 20px;
}

.site-footer .widget {
	text-align: left;
	margin-bottom: 0px;
}

.site-footer .widget span,
.footer-widgets .widget-title, 
.footer-widgets .widgettitle {
	color:#e51937;
}

.footer-widgets .widget-title, 
.footer-widgets .widgettitle {
	font-size:20px;
	margin-bottom: 30px;
}

.site-footer .wrap > p {
	display:none;
}

.footer-widgets {
    background-color: #000;
    color: #fff;
    border-bottom: 0px;
}


/* # Media Queries (mobile-first)
---------------------------------------------------------------------------------------------------- */

@media only screen and (min-width: 545px) {}

@media only screen and (min-width: 769px) {}

@media only screen and (min-width: 993px) {}

@media only screen and (min-width: 1160px) {}

/* # Media Queries (mobile-second)
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1159px) {
	.header-left .menu {
		margin-left: 0px;
	}
	.header-right {
		max-width: 300px;
	}
	
	.header-right .widget-area a[href^="tel:"] {
    	font-size: 18px;
    	font-weight: bold;
	}	
}

@media only screen and (max-width: 992px) {
		
}

@media only screen and (max-width: 768px) {
	
	.home .content-sidebar-wrap,
	.content-sidebar-wrap {
    	margin-top: 60px;
	}
	
}

@media only screen and (max-width: 544px) {
	
	.footer-widgets {
		text-align: center;
	}
	
}
